/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge__/style.css");

.menu-my-account-container {border-right: 1px solid #F0F0F0;}
.menu-my-account-container ul {margin: 0; padding: 0}
.menu-my-account-container li{list-style: none; margin: 0; padding: .5rem 0}
.menu-my-account-container li a{text-decoration: none; font-weight: 700; color: #212529; display: block}
.menu-my-account-container li a:hover{color: #eeb44a; border-right: 3px solid #eeb44a}
.menu-my-account-container li.current-menu-item a{color: #eeb44a; border-right: 3px solid #eeb44a}
.woocommerce-account table.my_account_orders tbody tr,
.woocommerce-cart table.cart tbody tr {
    border: 1px solid #e5e5e5;
    display: initial !important;
    display: ruby-base-container;
    display: table-row !important;
}